- entityDefinitions:
  - IDM_Method__get__SAC_Method_Suffix: '{1bb81975-d764-41ee-8f97-2d1f5cb725e4}'
  - IDMB_Method__get__SAC_Method_Suffix: '{f1c2c8a0-ce55-42ea-a9bc-ac3305aa22b5}'

- library: '&IDL_MochaBaseSystem;'
  instances:
  - buildAttributeMethod: '&IDM_Method__get__SAC_Method_Suffix;'
    forClassId: '&IDC_Method;'
    returnsAttributeId: '&IDA_MethodType;'
    verb: 'get'
    name: 'SAC Method Suffix'
    accessModifierId: '&IDI_AccessModifier_Public;'
    initialValue: 'SAC'
    static: yes
  - returnAttributeMethodBinding: '&IDMB_Method__get__SAC_Method_Suffix;'
    executesMethod: '&IDM_Method__get__SAC_Method_Suffix;'